package main

import (
	"time"
)

type Stat struct {
	CompanyID                     uint8
	Date                          time.Time
	Trains                        int
	Lorries                       int
	Busses                        int
	Planes                        int
	Ships                         int
	TrainStations                 int
	LorryStations                 int
	BusStops                      int
	Airports                      int
	Harbours                      int
	Money                         int64
	Loan                          int64
	Income                        int64
	DeliveredCargoThisQuarter     int
	CompanyValueLastQuarter       int64
	PerformanceLastQuarter        int
	DeliveredCargoLastQuarter     int
	CompanyValuePreviousQuarter   int64
	PerformancePreviousQuarter    int
	DeliveredCargoPreviousQuarter int
}
